;version=1.0.0
;creator=NiklasCFW
;about='RebootNX'

[@Startseite]
[HorizonOS]

[*Hekate]
;mode=forwarder
package_source ./include/hekate.ini

[*Reboot]
;mode=forwarder
package_source ./include/reboot.ini
refresh-to *Reboot

[*Herunterfahren]
[Herunterfahren]
shutdown


[Betriebssysteme]
[*SD Boot]
;mode=forwarder
package_source ./include/sd.ini

[*eMMC Boot]
;mode=forwarder
package_source ./include/emmc.ini
refresh-to *eMMC Boot

[*Lakka]
[Lakka]
ini_file_source /bootloader/ini/Lakka_Switch.ini
filter config
reboot ini 'Lakka'